package com.sifang.modules.flowable.vo;

/**
 * 消息的具体类，用来解析json字符串存储的
 * 
 * @author ivan
 *
 */
public class Target {


	private String n;//操作人-功能
	private String u;//内容
	private String t;//时间
	private String fj;// 附件
	private String reasion;//驳回原因
	private String type; //类型：0 提交表單 1 通过  2 驳回 3 抄送  4 转发  5 直接删除  6 驳回到提交节点 该流程自动删除  7 驳回到提交节点 撤回任务

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getReasion() {
		return reasion;
	}

	public void setReasion(String reasion) {
		this.reasion = reasion;
	}

	public String getN() {
		return n;
	}

	public void setN(String n) {
		this.n = n;
	}

	public String getU() {
		return u;
	}

	public void setU(String u) {
		this.u = u;
	}

	public String getT() {
		return t;
	}

	public void setT(String t) {
		this.t = t;
	}

	public String getFj() {
		return fj;
	}

	public void setFj(String fj) {
		this.fj = fj;
	}
}
